
@media only screen and (max-width: 1700px) {
	li.nav-item.dropdown, .mainmenu ul li {
		margin-left: 24px;
	}
	.max-logo {
    max-width: 225px;
    margin: -20px 0 0 0px;
	}
}

@media only screen and (max-width: 1600px) {
	body.usa {
		background-size: 46% auto;
	}

	body.rakousko {
		background-size: 46% auto;
	}
	
/*
	.lang-cs .mainmenu #primary-menu > li {
    margin-left: 30px;
	}
*/
	li.nav-item.dropdown, .mainmenu ul li {
		margin-left: 15px;
	}
	

	.body-edutours.rozcestnik .contact-university::before, .contact-university.mapa-contact-form::before {
		left: -200px;
	}
}

@media only screen and (max-width: 1350px) and (min-width: 1200px) {
	.header-area .row > div:not(.max-logo) {
	}
	.header-area .row > .max-logo {
		max-width: 150px;
	} 
/*
	.lang-cs .mainmenu #primary-menu > li {
    margin-left: 10px;
	}
*/
	#primary-menu >li > a.nav-link.dropdown-toggle:not(.theme-btn) {
		padding: 10px;
	}
}

@media only screen and (max-width: 1400px) {
/*
	.lang-cs .mainmenu #primary-menu > li {
		margin-left: 10px;
	}
*/
	.mainmenu ul li {
		margin-left: 15px;
	}
	#primary-menu >li > a.nav-link.dropdown-toggle:not(.theme-btn) {
		padding: 10px;
	}
	li.nav-item.dropdown {
    margin-left:1px;
	}
	
}

@media only screen and (max-width: 1350px) {
	
	.header-area .row > .max-logo img {
		margin-top: -8px
	}
	.lang-en .mainmenu ul li {
		margin-left: 13px;
	}

/*
	.lang-cs .mainmenu #primary-menu > li {
		margin-left: 15px;
	}
*/
	.body-edutours.detail #banner-bottom2::before {
    bottom: -38%;
	}
	.header-area .row > .max-logo {
		max-width: 150px;
    	margin: 0px 0 0 0px;
	} 
/*
	.lang-cs .mainmenu #primary-menu > li {
    margin-left: 19px;
	}
*/
	.single-footer .phone > a::before, .single-footer .mail > a::before, .single-footer .whatsapp i {
		margin: 0 auto 15px;
		display: block;
    	float: none;
	}
	.single-footer .phone, .single-footer .mail, .single-footer .whatsapp {
		text-align: center
	}
	
	#primary-menu .theme-btn {
    padding: 3px 10px;
    font-size: 12px;
		
	}
}


@media only screen and (max-width: 1300px) {
	.mainmenu ul li {
		margin-left: 10px;
	}

/*
	.lang-cs .mainmenu #primary-menu > li {
    	margin-left: 14px;
	}

	.lang-cs .mainmenu #primary-menu > li:first-child {
		margin-left: 0px;
	}
*/
	.mainmenu ul li {
    font-size: 14px;
	}
/*
	.lang-cs .mainmenu #primary-menu > li ul li {
    margin-left: 0px;
	}
*/
}

@media only screen and (max-width: 1199px) {

	ul.harmonogram::before {
		left: 22.7%;
		top: 75px;
		height: 89%;
	}

	.mainmenu ul li {
		margin-left: 27px;
	}

/*
	.lang-cs .mainmenu #primary-menu > li {
		margin-left: 15px;
	}
*/

/*
	.card-header img {
		width: auto;
		height: 100%;
		margin-left: 0%;
		max-width: initial;
	}
*/

	#tracesvg {
		overflow: hidden;
		margin: 0 auto;
		width: 100%;
		position: relative;
		height: auto;
		left: auto;
		top: auto;
		padding: 0 80px;
	}

	.step07 .infographic-img {
		margin-left: 65px;
	}

	.infographic-area:not(.v2) .step01_wrapper {
		position: absolute;
		top: 24px;
		left: 89px;
	}

	.infographic-area:not(.v2) .step02_wrapper {
		position: absolute;
		top: 12%;
		right: 14%;
	}

	.infographic-area:not(.v2) .step03_wrapper {
		position: absolute;
		top: 23%;
		left: 26%;
	}

	.infographic-area:not(.v2) .step04_wrapper {
		position: absolute;
		top: 36%;
		right: 14%;
	}

	.infographic-area:not(.v2) .step05_wrapper {
		position: absolute;
		top: 41%;
		left: 9%;
	}

	.infographic-area:not(.v2) .step06_wrapper {
		position: absolute;
		top: 55%;
		right: 9%;
	}

	.infographic-area:not(.v2) .step07_wrapper {
		position: absolute;
		top: 65%;
		left: 19%;
	}

	.infographic-area:not(.v2) .step08_wrapper {
		position: absolute;
		top: 76%;
		right: 21%;
	}

	.infographic-area:not(.v2) .step09_wrapper {
		position: absolute;
		top: 86%;
		left: 14%;
	}


	.infographic-area:not(.v2) .step10_wrapper {
		position: absolute;
		top: 97%;
		left: 23%;
	}

	#tracesvg path {
		position: absolute;
		top: -21px !important;
		margin-top: -20% !i;
	}

	.header-area,
	.footer-area {
		padding: 40px 0;
	}

	.single-footer p {
		font-size: 11px;
	}

	.single-footer ul li a {
		font-size: 14px;
	}

	h1 {
		font-size: 36px;
	}

	.mainmenu ul li {
    font-size: 13px;
    margin-left: 10px;
	}

	/* subpage */
	.study-box-info {
		padding: 22px 15px 12px;
	}

	.study-box-info p {
		margin-top: 12px;
	}

	.study-box-info p span i {
		margin-right: 2px;
		font-size: 10px;
	}

	.banner-bottom-timing ul li {
		padding: 15px;
	}

	.banner-bottom-timing {
		margin-left: 0;
	}

	.course-box span {
		margin-right: 25px;
	}

	.body-index .mapa_tecky4::before {
		bottom: -66%;
	}
	
	span.flag{
		width: 20px;
		height: 12px;
		display: inline-block;
	margin-bottom: -2px; margin-right: 5px}
	
	.nav-link.dropdown-toggle {
    font-size: 15px;		
	}
}

@media only screen and (max-width: 1150px) {
	.mainmenu ul li a.theme-btn {
    padding: 3px 12px;
    font-size: 13px;
	}
}

@media only screen and (max-width: 1163px) and (min-width: 991.1px) {
	.header-area .row > .max-logo {
/*
		display: block;
		text-align: center;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		margin-bottom: 15px
*/
	}
	.header-area .row > div:not(.max-logo) {
/*
		display: block;
		text-align: center;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
*/
		
	}
	
	.header-area .mainmenu-responsive {
		text-align: center
	}
}

@media only screen and (max-width: 991px) {
     .body-index {
        background-image: url(../img/body/3.png);
    }
    .body-index .card-block {
        max-width: 100%;
    }
    .body-index .card-header{
        max-width: 100%;
    }
    .respo-menu{
        margin-right: -16.666%;
    }
	
	.single-footer.top-part > .row {
    -ms-flex-pack: center!important;
    justify-content: center!important;
	}
	
	.text-left-lg-down {
		text-align: left !important;
	}
	
	.body-kontakt .banner-area, .mapa_tecky2::before {
    background-image: none;
	}
	
	.header-area .row > .max-logo img {
    margin-top: -5px;
	}
	
	.mainmenu ul li a.theme-btn {
    font-size: 19px;
		padding-left: 0
	}
	
	#primary-menu li ul {
    position: relative;
	display: none;
    top: auto;
    left: auto;
    margin-left: 0;
    width: auto;
    background: transparent;
    text-align: left;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0 !important;
    border-radius: 0;
	}
	
	#primary-menu li:hover ul {
	display: block;
	}
	
	.bottom-part ul li ul li, #primary-menu li ul li {
    padding: 2px 10px;
    text-align: left;
    color: #d4d4d4;
	}	
	
	.mainmenu ul li ul li {
    border-top: 0px solid rgba(255, 255, 255, 0.06);
		font-size: 15px;
	}
	
	.mainmenu ul li ul li a {
    line-height: 24px;
	}
	
	.bottom-part ul {
		float: none;
	}
	.bottom-part ul li {
		float: none;
	}


	.social-icons-wrapper {
		width: 100%;
		text-align: center;
		flex: none;
		max-width: 100%;
	}
	
	.single-footer .mail, .single-footer .phone {
		margin: 0 auto;
	}

	ul.harmonogram::before {
		left: 30.4%;
	}

/*
	.logo-small3 {
		margin-top: -33px;
	}

	.logo-small2 {
		margin-top: -33px;
	}
*/

	.card.prazdna {
		min-height: 300px;
	}

/*
	.card-header img {
		width: auto;
		height: 100%;
		margin-left: -43%;
		max-width: initial;
	}

	.forbes .card-header img {
		width: auto;
		height: 100%;
		margin-left: -33%;
		max-width: initial;
	}
*/

/*	.lang-cs .mainmenu #primary-menu > li,*/
	.lang-en .mainmenu ul li {
		margin-left: 0px;
	}

	.mainmenu .theme-btn {
		background: transparent;
		padding: 0;
		font-size: 20px;
		line-height: 36px;
		margin: 0;
		font-size: 19px !important;
		padding-left: 0 !important;
	}
	
	#primary-menu >li > a.nav-link.dropdown-toggle:not(.theme-btn) {
    padding-left: 0px;
	}
	#primary-menu .dropdown-menu {
		padding: 0;
    margin-left: -100px !important;
	}

	#primary-menu {
		max-width: 200px;
		text-align: left;
		margin: 0 auto;
	}

/*
	.card-header img {
		margin-left: -82%;
	}
*/

	.infographic-area:not(.v2) .step10_wrapper {
		position: absolute;
		top: 96%;
		left: 23%;
	}

	.infographic-img {
		width: 80px;
		height: 80px;
		padding: 3px;
	}

	.bigger .infographic-img {
		width: 100px;
		height: 100px;
		margin-top: -10px;
		margin-bottom: -10px;
	}

	.mainmenu {
		position: relative;
	}

	ul.slicknav_nav {
		position: absolute;
		background: #313354;
		right: 14px;
		top: 100%;
		z-index: 100;
		padding: 15px 10px;
		min-width: 220px;
		font-size: 18px;
		line-height: 25px;
		margin-top: 5px;
	}

	.slicknav_open .slicknav_icon span:nth-child(1) {
		transform: rotate(-135deg);
		margin-left: 0px;
		margin-top: 3px;
	}

	.slicknav_open .slicknav_icon span:nth-child(2) {
		display: none
	}

	.slicknav_open .slicknav_icon span:nth-child(3) {
		transform: rotate(135deg);
		margin-left: 0px;
		margin-top: -3px;
	}

	.slicknav_menu .slicknav_icon-bar {
		height: 3px;
		width: 23px;
	}

	.slicknav_nav a {
		color: #e3b152;
	}

	.menubar.sticky li a,
	.menubar li a {
		margin-bottom: 5px;
	}

	.slicknav_menu {
		background: transparent;
		padding: 0;
	}

	.slicknav_menu .slicknav_menutxt {
		display: none;
	}

	.slicknav_btn {
		padding-left: 2px;
	}

	.rezervace-right {
		margin-right: 0;
	}

	.slicknav_btn {
		margin: 0;
		background: transparent;
	}

	.slicknav_nav a:hover {
		background: transparent;
		color: #fff;
	}

	.slicknav_nav a.theme-btn {
		background: #e3b152;
		color: #fff;
		padding: 6px 20px;
	}

	.slicknav_nav a.theme-btn:hover {
		background: #e3b152;
		color: #fff;
		border-radius: 30px;
	}

	.mainmenu ul li {
		display: block;
		font-size: 20px;
		line-height: 36px;
		margin: 0;
	}

	.mainmenu .theme-btn {
		background: transparent;
	}

	.header-area {
		padding: 28px 0;
		z-index: 1;
	}

	.logo {
		max-width: 160px;
	}

	body {
		transition: 0.4s;
	}

	.body-hide {
		height: 100vh;
		overflow: hidden;
		background-position-y: 80px;
	}

	.mainmenu .toggle-menu,
	.mainmenu .close-menu {
		display: inline;
		position: absolute;
		right: 6px;
		top: -12px;
		font-size: 20px;
	}

	.mainmenu .close-menu {
		display: none;
	}

	.mainmenu-responsive.block {
		z-index: 99;
		opacity: 1;
		top: 58px;
		background: #272337;
		visibility: visible;
	}

	.mainmenu ul li a {
		color: #e3b152;
	}

	.mainmenu-responsive {
		background: #272337;
		position: fixed;
		left: 0;
		top: 35px;
		bottom: 0;
		right: 0;
		opacity: 0;
		z-index: -99;
		width: 100%;
		padding: 10px;
		text-align: center;
		transition: 0.4s;
		color: #e2b051;
		visibility: hidden;
	}

	.mainmenu-responsive a.theme-btn.big {
		color: #e2b051;
		font-size: 26px;
	}

	.mainmenu-responsive a {
		color: #e2b051;
	}

	.single-footer ul {
		margin: 5px 0;
	}

	.single-service-bg {
		width: 100%;
		height: 400px;
	}

	.single-service {
		padding: 425px 30px 35px 30px;
		max-width: 380px;
		margin: 50px auto 0;
	}

	/* subpage */
	.study-box {
		margin: 30px auto 0;
		max-width: 500px;
	}

	.form-study-info {
		margin: 20px 0 0;
		max-width: 400px;
	}

	.study-sub .study-box {
		max-width: 340px;
	}

	#map,
	.study-info-gallery {
		max-width: 400px;
	}

	.contact-university-box {
		padding: 40px 50px;
	}

	.banner-bottom-box .theme-btn {
		margin-bottom: 40px;
	}

	.banner-bottom-list h4 {
		margin-top: 25px;
	}

	.banner-bottom-box + .banner-bottom-list {
		margin: 20px 0 25px;
	}

	.banner-bottom-list .row {
		margin-top: 18px;
	}

	body {
		background-size: 60% auto;
	}

	.map-box {
		padding: 15px 15px 15px 25px;
	}

	.course-box li {
		text-align: center;
	}

	.kurzy-single-icon {
		font-weight: 400;
		letter-spacing: 0;
	}

	.banner-bottom-box h3.clr-purple + b,
	.banner-bottom-box .h3.clr-purple + b,
	.banner-bottom-box .h3.clr-purple + b {
		margin-bottom: 25px;
		display: block;
	}

	.infographic-info {
		font-size: 14px;
		line-height: 20px;
	}

	.infographic-img {
		/* width: 110px; */
		padding: 5px;
		margin-right: 10px;
	}

	.infographic-area > .container .row {
		margin-bottom: 98px;
	}

	.infographic-info + .infographic-img {
		margin-left: 10px;
	}

	.body-index .mapa_tecky4::before {
		bottom: -41%;
	}

	.body-edutours.detail {
		background-position: 100% 2%;
		background-size: auto 350px;
	}

	.body-edutours.rozcestnik .contact-university::before, .contact-university.mapa-contact-form::before {
		display: none
	}
	
	.banner-slider-box .owl-item:nth-child(even) {
		margin-top: 10px;
	}
	.banner-slider-box .owl-item:nth-child(odd) {
		margin-top: 80px;
	}
.nas-tab .nav.nav-tabs li {
    display: inline-block;
    margin: 0 10px 10px;
    width: 20%;
    max-width: 100px;
}

.nas-tab .nav.nav-tabs {
    max-width: 100%;
    text-align: center;
    display: block;
    font-size: 13px;
}

.nas-tab-box .tab-content .tab-pane {
    min-height: auto;
    margin: 25px 0 0;
}

.nas-tab-box .tab-content .tab-pane::before,.nas-tab-box .tab-content .tab-pane::after {
    display: none;
}
.level-quality span {
    top: 0;
    font-size: 100px;
    line-height: normal;
}
}

@media only screen and (max-width: 767px) {
	
	.bottom-part ul li ul {
    top: 26px;
		z-index: 9;
	}
	.bottom-part ul li ul {
		display: none;
	}
	.bottom-part ul li:hover ul {
		display: block;
	}
	
	.single-footer .phone > a::before, .single-footer .mail > a::before, .single-footer .whatsapp i {
    	float: none;
		display: block;
		margin: 0 auto 10px;
	}
	
	.single-footer .mail > a::before, .single-footer .whatsapp i {
		margin-top: 15px;
	}

	ul.harmonogram::before {
		left: 40.6%;
	}

	.forbes .card-header img {
		width: auto;
		height: 100%;
		margin-left: 0%;
		max-width: initial;
	}

	.card-header {
		max-width: 100%;
		overflow: hidden;
	}

/*
	.card-header img {
		width: 100%;
		height: auto;
		margin-left: 0%;
	}
*/

	.card-block {
		display: inline-block;
		max-width: 100%;
	}

/*
	.card-header img {
		width: 100%;
		-webkit-border-top-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
	}
*/

	.banner-icon a img:first-child {
		opacity: 1 !important;
	}


	.banner-icon a img:last-child {
		opacity: 0 !important;
	}

	.banner-icon a:hover {
		background: transparent;
	}

	.infographic-area:not(.v2) .step05_wrapper {
		left: 16%;
	}

	.infographic-area:not(.v2) .step04_wrapper {
		right: 19%;
	}

	.infographic-area:not(.v2) .step06_wrapper {
		right: 17%;
		top: 52%;
	}

	.infographic-area:not(.v2) .step07_wrapper {
		position: absolute;
		top: 63%;
		left: 15%;
		margin-left: 0;
	}

	.infographic-area:not(.v2) .step09_wrapper {
		position: absolute;
		top: 87%;
		left: 20%;
	}

	.infographic-area:not(.v2) .step10_wrapper {
		position: absolute;
		top: 95%;
		left: 19%;
	}

	.infographic-area:not(.v2) .step10 .infographic-img {
		margin-right: auto;
		margin-left: -10px;
	}

	.infographic-area:not(.v2) .step10.bigger .infographic-img {
		margin-left: -20px;
	}

	.infographic-area:not(.v2) .step10 .infographic-info.text-right {
		padding-right: 40px;
	}

	.study-banner-icon .flexbox-center {
		justify-content: center;
	}

	.course-box span {
		margin: 0 5px;
		display: block;
	}

	.course-box .theme-btn {
		line-height: normal;
	}

	body {
		background-size: 60% auto;
	}

	.map-box h5 {
		margin-top: 10px;
		font-size: 16px;
		line-height: 26px;
	}

	.map-box h5:last-child {
		margin-top: 15px;
	}

	.map-box {
		padding: 30px;
		margin-left: 0;
	}

	.map-area #map {
		width: 100%;
		max-width: 100%;
		height: 280px;
	}

	.banner-bottom-box h2 {
		font-size: 35px;
	}

	.banner-bottom-box .h3 {
		font-size: 30px;
	}

	.kurzy-single-icon p br {
		display: none;
	}

	.service-area2 .row > div {
		max-width: 376px;
		margin: 0 auto;
	}

	.quotes::before {
		margin-top: 0;
	}


	.body-index .mapa_tecky2::before {
		display: none
	}

	.body-index .mapa_tecky4::before {
		bottom: -20%;
	}
	.banner-area-slidee .owl-stage .owl-item {
		margin-top: 80px;
	}
	.banner-area-slidee .owl-stage .owl-item.active.center {
		margin-top: 30px;
	}
	.banner-bottom-box.mt-150 {
		margin-top: 80px;
	}

	.kratkodobe .meet-title img {
		margin-top: 0;
	}

	.kratkodobe-box {
		padding: 70px 20px 20px;
		margin-top: 160px;
	}

	.kratkodobe-boximg {
		max-height: 160px;
		max-width: 160px;
		margin: auto;
	}

.nas-tab .nav.nav-tabs {
    line-height: normal;
}

.nas-tab .nav.nav-tabs li {
    margin: 0 12px 5px;
}

.nas-tab-box .tab-content .tab-pane {
    padding: 10px 15px;
}

.nas-tab-box .tab-content .tab-pane p {
    margin-bottom: 12px;
}
}

@media only screen and (max-width: 660px) {
	.step10_wrapper {
		top: 94%;
		left: auto;
		right: 33%;
	}
	.body-edutours.detail #banner-bottom2::before, .body-edutours.detail #banner-bottom2::after {
		display: none
	}
}

@media only screen and (max-width: 575px) {
	
	
	  .owl-item.cloned{
		display: none !important;
	  }
	  .owl-stage{
		transform:none !important;
		transition: none !important;
		width: auto !important;
	  }
	  .owl-item{
		width: auto !important;
		  margin: 0 auto 30px !important;
		  float: none !important;
		  max-width: 400px;
	  }
	
	span.tahnout {
		display: none
	}
	
	.owl-controls {
		display: none;
	}

	ul.harmonogram::before {
		display: none;
	}

	.infographic-area.v2 .infographic-info {
		color: #fff;
		font-size: 18px;
		height: auto;
		line-height: 24px;
		display: inline-block;
		width: 300px;
		text-align: center;
		background: #262337;
		padding: 15px 0;
	}

	.infographic-img2 {
		margin: 0 auto 30px;
		display: block;
	}

	.infographic-area.v2::before {
		content: "";
		position: absolute;
		left: 50%;
		top: 75px;
		height: 87%;
		margin-left: 0;
	}

	.forbes .card-header img {
		max-width: 100%;
		height: auto;
	}

	.card {
		border-radius: 8px;
	}

	.card.clanek::before {
		left: -101px;
	}

	.card.prazdna::before {
		left: -98px;
	}

	.infographic-area:not(.v2) .step03_wrapper {
		position: absolute;
		top: 23%;
		left: 36%;
	}

	.infographic-area:not(.v2) .step07_wrapper {
		position: absolute;
		top: 61%;
		left: 15%;
		margin-left: 0;
	}

	.step10_wrapper {
		top: 92%;
	}

	.col-xs-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.contact-box a {
		font-size: 18px;
		padding: 12px;
		margin-top: 15px;
	}

	.contact-box h3,
	.contact-box .h3 {
		margin-bottom: 10px;
	}

	.single-service {
		padding: 325px 15px 20px 15px;
	}

	.single-service-bg {
		height: 300px;
	}

	.single-service p {
		margin: 8px 0 15px;
	}

	h1 {
		font-size: 32px;
	}

	h3 {
		font-size: 24px;
	}

	h5 {
		font-size: 16px;
		line-height: 22px;
	}

	.banner-icon h5 {
		margin-top: 10px;
	}

	.banner-icon {
		margin-top: 30px;
	}

	.banner-box h1 {
		margin-bottom: 35px;
	}

	/* subpage */
	.study-box {
		text-align: center;
		max-width: 300px;
	}

	.study-box p span {
		display: block;
	}

	.study-box p {
		display: block;
	}

	.study-box-info h3,
	.study-box-info .h3 {
		margin-bottom: 5px;
	}

	.form-study-info {
		padding: 15px;
		padding-right: 0;
	}

	.form-study-info ul li {
		padding-left: 30px;
		font-size: 13px;
		line-height: 35px;
	}

	.form-study-info ul li img {
		max-width: 22px;
	}

	.contact-university-box {
		padding: 30px 15px;
	}

	.contact-university-box h3,
	.contact-university-box .h3 {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.contact-university-box form p br {
		display: none;
	}

	.contact-university-box form p {
		margin: 0 0 10px;
	}

	/* added 29.04.19 */


	.banner-bottom-box h3.harmonogram-title,
	.banner-bottom-box .h3.harmonogram-title {
		text-align: center;
	}

	.harmonogram li {
		padding: 130px 0 20px 0px;
		position: relative
	}

	.harmonogram li h5 {
		text-align: center;
		max-width: 300px;
		margin: 0 auto;
	}

	.harmonogram li::before {
		content: "";
		display: block;
		position: absolute;
		border: 1px solid #e3b152;
		display: inline-block;
		width: 90px;
		height: 90px;
		line-height: 78px;
		border-radius: 100%;
		left: 50%;
		margin-left: -45px;
		top: 25px;
		background-size: 87%;
	}

	.harmonogram li::after {
		content: "";
		display: block;
		position: absolute;
		border: 0px solid #e3b152;
		display: inline-block;
		width: 80px;
		height: 80px;
		line-height: 78px;
		border-radius: 100%;
		margin-left: -40px;
		top: 30px;
		left: 50%;
	}

	.checkmark {
		margin: 0 auto 10px;
		float: none;
	}

	.body-edutours .contact-university-box h3,
	.body-edutours .contact-university-box .h3 {
		font-size: 24px;

	}

	.banner-bottom-list {
		text-align: center;
	}

	.banner-bottom-list h5 {
		margin: 12px 0 2px;
	}

	.banner-bottom-list p {
		line-height: 23px;
	}

	.banner-box h1 b span {
		display: block;
		font-size: 16px;
	}

	.map-area {
		padding: 0 0 70px;
	}

	.contact-form-box h3,
	.contact-form-box .h3 {
		line-height: 35px;
	}

	.banner-bottom-timing {
		font-size: 13px;
		line-height: 20px;
	}

	.infographic-info {
		font-size: 13px;
	}

	.infographic-area > .container .row {
		margin-bottom: 65px;
	}

.owl-item.active.center .programy-singleslider {
    transform: scale(1);
}

.programy-slider {
    padding-top: 50px;
}

.programy-slide .owl-nav {
    margin-top: 20px;
}
.freedom-lists span {
    display: block;
    margin-right: -15px;
}

.level-quality span {
    font-size: 80px;
}

.level-quality h2 {
    font-size: 24px;
}

.level-box {
    padding: 30px 0;
}
}

@media only screen and (max-width: 550px) {
    .single-footer ul{
        margin: 0;
    }
  
    .bottom-part ul li a{
        padding-top: 6px;
    }
   
    .single-footer.social-icons ul li{
        margin: 0 0.5em;
    }
    .bottom-part{
        padding-top: 23px;
        border-top: 2px solid #B8B4C2;
        border-bottom: 2px solid #B8B4C2;
        margin: 3em 0 1em 0;
    }
    
    .social-icons.single-footer ul li a {
        color: #fff;
    }
	
	.body-index .banner-area .banner-box > .theme-btn {
		display: inline-block;
		width: 250px;
		text-align: center;
        margin-bottom: 1.5em !important;
	}
    
    .body-index .banner-area .banner-box > .theme-btn.empty {
        background-color: #262337;
    }

	.body-blog.detail .blog-image {
		height: 280px;
		width: 280px;
		border-radius: 280px;
	}
    
    .single-footer + hr {
        margin: 1em 0;
        visibility: hidden;
    }
	
	
	.banner-img.rounded-img {
		height: 280px;
		width: 280px;
		border-radius: 280px;
	}
	
	.infographic-area > .container .row {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		margin: 0 0 65px 0;
	}

	.infographic-area .wrapper {
		display: none
	}

	.infographic-area > .container .row > div {
		margin: 0 0 0 0;
	}

	.step04 .infographic-img {
		margin-right: 0px;
	}

	.step05 .infographic-img {
		margin-left: 0px;
	}

	.step06 .infographic-img {
		margin-right: 0px;
	}

	.step07 .infographic-img {
		margin-left: 0px;
	}

	.step08 .infographic-img {
		margin-right: 0px;
	}

	.step09 .infographic-img {
		margin-left: 0px;
	}

	.step10 .infographic-img {
		margin-right: 0;
		margin-left: -10px;
	}
	.banner-bottom-lists h4 {
		line-height: normal;
	}

	.banner-bottom-lists h5 {
		line-height: 25px;
	}

	.banner-bottom-lists .col-4 {
		padding-right: 0;
	}

	.banner-bottom-lists > div {
		margin-top: 50px;
	}

	.meet-us-boximg {
		height: 150px;
		width: 150px;
		top: -75px;
	}

	.meet-us-boximg img {
		max-height: 100%;
	}

	.meet-us-box {
		padding: 90px 15px 0;
		margin: 120px 0 0;
		line-height: normal;
	}

	.meet-us-box .map {
		height: 150px;
		margin: 15px 0;
	}
	.banner-studimicon {
		margin: 0 0 55px;
		padding: 55px 0 25px;
	}

	.meet-single {
		max-width: 280px;
		margin: 40px auto 0;
	}

	.meet-single h4 {
		padding: 20px 5px;
	}
}

@media only screen and (min-width: 580px) {
    .whatsapp{
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .body-index {
            background-position: top 104px left 128px;
        background-size: inherit;
    }
    .body-index .banner-area{
        text-align: center;
    }
    .grid .card.clanek{
        margin-bottom: 0;
    }
	.card-block.p-5 {
		padding: 1.5rem !important;
	}

	.logo-small2 {
		margin-top: 0px;
		margin-bottom: 20px;
	}

	.logo-small3 {
		margin-top: 0px;
		margin-bottom: 20px;
	}

	.card h2 {
		font-size: 24px;
	}

	body.body-index {
/*		background-size: 212% auto;*/
	}

	.body-edutours.detail {
		background-position: 100% 4%;
		background-size: auto 200px;
	}
}

@media only screen and (max-width: 420px) {
	.card {
		border-radius: 8px;
	}

	.card.clanek::before {
		left: -58px;
		background-size: 75%;
		width: 50px;
	}

	.card.prazdna::before {
		left: -57px;
		background-size: 75%;
		width: 50px;
	}

	.card.p-5 {
		padding: 20px !important;
	}

	.kontakty a {
		display: block;
		margin: 0 auto;
		padding: 10px;
	}

	.infographic-area > .container .row > div {
		padding: 0;
	}

	.bigger .infographic-info.text-right {
		padding-right: 10px;
	}

	.step10 .infographic-info.text-right {
		padding-right: 30px;
	}
}

@media only screen and (max-width: 380px) {
	.forbes .card-header img {}

	.card h2 {
		font-size: 21px;
	}
}

@media only screen and (min-width: 992px) {

	.mainmenu .toggle-menu,
	.mainmenu .close-menu {
		display: none !important;
	}

	.col-1-5 {
		width: 20%;
		float: left;
		position: relative;
		min-height: 1px;
		flex: none;
	}
}

@media only screen and (max-height: 880px) {
	#sidebar a {
    padding: 6px 12px;
		margin-bottom: 7px;
	}
	#sidebar h3 {
    color: #FFF;
	}
}

@media only screen and (max-height: 750px) {
	#sidebar a {
    	padding: 3px 12px;
		margin-bottom: 3px;
    	font-size: 12px;
	}
	#sidebar h3 {
    font-size: 24px;
	}
}

